package com.gic.haoban.manage.web.qo;

import com.gic.haoban.manage.api.dto.SyncSingleDealDTO;

import java.io.Serializable;
import java.util.List;

public class SyncDealQO implements Serializable {

    private List<SyncSingleDealDTO> editDepartment;

    private List<SyncSingleDealDTO> addDepartment;

    public List<SyncSingleDealDTO> getEditDepartment() {
        return editDepartment;
    }

    public void setEditDepartment(List<SyncSingleDealDTO> editDepartment) {
        this.editDepartment = editDepartment;
    }

    public List<SyncSingleDealDTO> getAddDepartment() {
        return addDepartment;
    }

    public void setAddDepartment(List<SyncSingleDealDTO> addDepartment) {
        this.addDepartment = addDepartment;
    }
}
